contentColumnType: string
fieldGroup: c5401a38-1488-496f-becc-7c614a75f339
handle: contentMatrix
instructions: ''
name: 'Content Matrix'
searchable: false
settings:
  contentTable: '{{%matrixcontent_contentmatrix}}'
  maxBlocks: ''
  minBlocks: ''
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
